文档首页> 云数据迁移 CDM> 常见问题> 功能类> Hadoop类型的数据源进行数据迁移时,建议使用的组件版本有哪些?
更新时间:2022-04-26 GMT+08:00
分享

Hadoop类型的数据源进行数据迁移时,建议使用的组件版本有哪些?

建议使用的组件版本既可以作为目的端使用,也可以作为源端使用。

表1 建议使用的组件版本

Hadoop类型

组件

说明

MRS/Apache/FusionInsight HD

Hive

暂不支持2.x版本,建议使用的版本:
  • 1.2.X
  • 3.1.X

HDFS

建议使用的版本:
  • 2.8.X
  • 3.1.X

Hbase

建议使用的版本:
  • 2.1.X
  • 1.3.X
分享:

功能类所有常见问题

more

close